Generate boarding link
Legacy boarding is deprecated and will be sunset in Q2 2027. Intelligent boarding has no matching endpoint. Each application has its own hosted form link instead. See Send merchants a boarding link.
Generates a boarding link from a boarding template.
Authentication
Bearer authentication of the form Bearer <token>, where token is your auth token.
Long-lived API token sent in the requestToken header. See API token authentication.
Path parameters
Ignore read-only and empty fields. Default is false. If ignoreEmpty = false and any field is empty, then the request returns a failure response. If ignoreEmpty = true, the request returns the boarding link name regardless of whether fields are empty.
The boarding template ID. You can find this at the end of the boarding template URL in the Payabli Portal. Example: https://partner-sandbox.payabli.com/myorganization/boarding/edittemplate/80. Here, the template ID is 80.
Response
Response text for operation: ‘Success’ or ‘Declined’.
Reference name for boarding link (if responseText = Success) or List of empty fields separated by comma (if responseText = Fail)